import { FastifyInstance } from 'fastify';
import { getSettings, updateSettings } from '../controllers/walkthrough-settings.controller';

export async function walkthroughSettingsRoutes(server: FastifyInstance) {
    server.get('/', getSettings);
    server.patch('/', updateSettings);
}
